Hi team,

In Wave 11 of the UKHLS- is there any variables to control for father/mother's education?

Thanks, Pauline

History

#1 - 06/19/2023 10:18 AM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No

Hi Pauline,
It's best to link this information from xwavedat, use the maedqf and paedgf variables.

Best wishes,
Piotr
UKHLS User Support

#2 - 06/19/2023 10:23 AM - Pauline Bucher

Yes but that info is not available for the wave 11 entrants no? It's only for people up until wave 6?

#3 - 06/21/2023 05:03 PM - Understanding Society User Support Team

Hi Pauline,

The majority of these new entrants will be youth turning 16 and thus becoming eligible for an adult interview. Most of them would have lived with their
parent/s at some point during the duration of the study so you can link this information from parent's hiqual_dv.

Best wishes,
Piotr
UKHLS User Support

#4 - 11/30/2023 01:09 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
